.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e86a793-5238-afa3-2eea-a857dffccf84 {
padding-top: 24px !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-3611097f-41b8-68ef-f371-a1ede9f1200d {
padding-bottom: 12px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-bc241e6c-6278-ce8a-69db-727f26aa9c77 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-b6a04609-8d38-176e-6a7d-95bf80c1d41d {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-a1333737-0ecc-0112-e2aa-a793a097b2a3 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-f43ac93a-103f-a31b-20f1-aa94346004ec {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-21693325-11c8-77d6-2040-87df5bd15155 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-61b63b06-71b7-e1aa-cdfd-171deada9bff {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-e79973fa-c396-c88c-a585-2a2adf50bc69 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 5rem !important;
}
.lfr-layout-structure-item-cd0b87ed-72de-db20-47e2-5e3ae52f81fb {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-528b78df-9340-0901-f8dc-42726d3f9d55 {
color: var(--white) !important;
}
.lfr-layout-structure-item-c513181b-0455-7592-2a2d-cd81863ed6e2 {
padding-top: 12px !important;
}
.lfr-layout-structure-item-4292a379-b4cc-4610-7ae3-50515124e0e5 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-b3cd3fec-f8df-cd0b-6a06-1eff7d928ea9 {
padding-top: 12px !important;
}
.lfr-layout-structure-item-538b80a9-56c6-8a36-e28c-aeaf246ca2a3 {
padding-bottom: 12px !important;
padding-top: 24px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-ed42a6e0-ea82-d427-0fc2-a8716360a87e {
padding-bottom: 12px !important;
padding-top: 24px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-66d47732-ab07-af45-8f9b-1094421c580d {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fc25fb6a-981b-06fb-28ea-f61ffa4f0fe2 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-dc97f202-0e4f-5656-d0e9-ec20359900cb {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-a2e1050e-a188-20ea-4adb-f4af49c80561 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-6d633250-1266-a4f0-1fb7-645b4ffff4a1 {
padding-top: 12px !important;
}
.lfr-layout-structure-item-43f76ea4-091b-fda9-aecf-73a1e9692c43 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-bf11e675-ca75-7c99-3a50-37ce2608f7b9 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-9a7b7bc0-19d9-f8f5-f392-7ae665e85901 {
padding-bottom: 24px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-519b39a1-38fe-984b-ba7e-1dcd15735e70 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-db04bca8-ba53-7c1f-0863-71c165bf290a {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-35388cf8-895e-8122-9670-8e47fde23006 {
padding-top: 24px !important;
text-align: center !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-ea3d38dc-6e64-a458-4d5f-549bb60fbd92 {
padding-top: 24px !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-15a3cc37-524e-45f0-625e-7e0533c8eb67 {
padding-top: 24px !important;
text-align: center !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-2611d92d-ddb5-c2e6-ac27-27eae47bc789 {
padding-top: 12px !important;
}
.lfr-layout-structure-item-4aed989f-7832-1af2-5e17-2d103dc95363 {
padding-bottom: 0px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-4b1ea078-5da9-d6d4-b3ab-f8aa7b171248 {
padding-bottom: 0px !important;
color: #595D5D !important;
}
.lfr-layout-structure-item-f536a263-1b27-72d4-ddd5-47f244b579e3 {
padding-bottom: 12px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-02c83db3-1550-0c76-30a3-ffee22d45c75 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-d5d3d8dd-8913-4146-376e-e4509197630e {
padding-bottom: 120px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-a9e1c408-aadd-6a0c-8829-f1e265f37b64 {
padding-bottom: 12px !important;
padding-top: 24px !important;
color: #595D5D !important;
}
